---
- 
  id: 1
  name: Destek
  signature: |
    Destek Bölümü
  ispublic: 1
  flags: 0x0004
  group_membership: 1
- 
  id: 2
  name: Satış
  signature: |
    Satış ve Müşteri Koruma
  ispublic: 1
  flags: 0x0004
  sla_id: 1
  group_membership: 1
- 
  id: 3
  name: Bakım
  signature: |
    Bakım Bölümü
  ispublic: 1
  flags: 0x0004
  group_membership: 1
